<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Change Background</title>
    <link rel="stylesheet" href="changeBackgroundColor.css">
    <script src="./changeColor.js" defer></script>
</head>
<body>
    <main class="main-container">
        <button class="color-change-button" id="colorChangeButton">Change</button>
    </main>
</body>
</html>